Bug 1751859 - All downstream 4.1 elasticsearch5 builds on brew are stuck in "building" state
Summary: All downstream 4.1 elasticsearch5 builds on brew are stuck in "building" state
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.1.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1750868
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-12 18:26 UTC by Jeff Cantrill
Modified: 2019-10-16 18:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 18:07:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3004 None None None 2019-10-16 18:08:08 UTC
Github openshift origin-aggregated-logging pull 1750 None None None 2019-09-18 14:10:08 UTC

Comment 3 Jeff Cantrill 2019-09-18 14:10:08 UTC
Blocked by merging of https://github.com/openshift/origin-aggregated-logging/pull/1750

Comment 8 Anping Li 2019-10-10 10:35:52 UTC
Move to verified as we get the 4.1.19 images

Comment 10 errata-xmlrpc 2019-10-16 18:07:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3004


Note You need to log in before you can comment on or make changes to this bug.